/*
Theme Name: LioFolio Child
Description: Child theme for the LioFolio
Author: Your name here
Template: liofolio
*/

@import url("../liofolio/style.css");

.menu a {
	width: 80px;
}
.container_12 .grid_5 {
	width: 100% !important;
}
.menu li:hover {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 3px solid #D4302E;
}
.menu li.current-menu-item ul li a, .menu li.current_page_item ul li {
	border-bottom: 3px solid #D4302E;
}
.actionBtn, .caption-title, .recentPostMore, .slidePager a:hover, .slidePager a.activeSlide, .masonryBlog .slidePager a:hover, .masonryBlog .slidePager a.activeSlide, #commentform #commentSubmit, .tabTags a:hover, #calendar_wrap #wp-calendar #today, #calendar_wrap #wp-calendar #today, .ProjectexLink a, .mainSingleLink, .pagination span.current, .commentlist .reply a:hover, #login-form .login-button, .allAuthorPosts, .widget .post-date, .tagcloud a:hover, .contactform #submit span.icon, .format-quote .quote-wrap, .format-link .entry-title, #load-more-link a:hover, .commentlist .reply a:hover, #login-form .login-button, .action2Btn, .recentPostContent .recentPostMore, .pricetable .pricetable-featured h3.pricetable-name, .pricetable .pricetable-featured .pricetable-button-container a .pricetable-gradient, .user-forms #addusersub, .contactform .contactButton, h2.timeline-head, div.contact-widget .button, .placeholderButton, .staticServices .feature-circle, ul.timeline li:hover span, .lioit-tweet-list-controls-button-more, .postMainContent .accordion h2.current, #slider_accordation_ul li:hover .accordation_text, #slider-bottom-navi a.active, .homepost .month, .callout a.button, .flexslider .caption-title, .feature-item .icon, .thanks, #main-menu .button, .mobile-menu .but-wrap, .actionfull {
	background: none !important;
}
.feature-item {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F0F1F6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
    cursor: text;
    height: 324px;
    padding: 10px 0 0;
    text-align: center;
	margin-bottom: 10px;
}
.feature-item li {
    font-size: 14px;
    list-style: disc outside none !important;
    margin-left: 30px;
    margin-right: 5px;
    text-align: left;
}
#featured-image img {
    background-position: center top;
    width: 100%;
}
.customHome {
	margin-left: auto;
    margin-right: auto;
    width: 960px;
}
#bottom-part {
	background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 10px;
    padding: 10px 7px;
    width: 926px;
	float: left;
	margin-bottom: 10px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 0 1px rgba(0, 0, 0, 0.1);
}
#left-part {
	float: left;
    width: 630px;
}

#right-part .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-use-title-as-watermark.watermark {
    margin-bottom: 8px;
    padding: 6px;
    width: 240px;
}
#right-part input:focus {
	width: 240px !important;
	margin-bottom: 8px !important;
    padding: 6px !important;
}
#right-part textarea {
    margin-bottom: 10px;
    width: 248px;
}
#left-part img {
    margin-right: 25px;
	margin-top: 60px;
}
#left-part .alignleft {
    margin-left: 20px;
    margin-right: 0 !important;
    margin-top: 22px;
}
#left-part li {
	background: url(images/tick-mark.png) no-repeat scroll 0 0 transparent;
    font-size: 14px;
    margin-top: 5px;
    padding-left: 22px;
	list-style: none outside none !important;
	color: #000000;
}
#left-part .alignright {
    left: 356px;
    position: absolute;
}
#right-part {
	background: none repeat scroll 0 0 #6AADC7;
    border: 1px solid #2081AE;
    border-radius: 14px 14px 14px 14px;
    box-shadow: 0 0 2px #FFFFFF inset;
    float: left;
    padding: 8px;
    width: 265px;
}
.wpcf7-form-control.wpcf7-submit {
	background: none repeat scroll 0 0 #8EA62E;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 7px 0 #000000;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    height: 30px;
    margin-right: 12px;
    padding-bottom: 4px;
    width: 70px;
}
.clearb{clear:both;}
h3, h3 a{color:#000 !important;}
#item1 img {
    margin-top: 32px;
}
#item2 img {
    margin-top: 10px;
}
#item4 img {
    margin-top: 54px;
}
#item3 img {
    margin-top: 76px;
}
#right-part p {
	color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
#right-part a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
#address {
    text-align: center;
}
#right-part span {
	font-size: 28px;
    font-weight: bold;
}
li {
    list-style: disc inside none !important;
	color: #000000;
}
.topContact li {
	list-style: none !important;
	margin-right: 10px;
}
.contactform .contactButton {
    background: none repeat scroll 0 0 #F54A41 !important;
}
.testimonialAuthorAvatar img {
    height: 90px;
    width: 90px;
}
.sub-menu li:hover {
    border-bottom: medium none;
}
.testimonialAuthorAvatar {
    font-size: 0;
}
.clearfix a {
    font-size: 16px;
}
#left-part h2 {
    padding-left: 20px;
}
#featured #searchform {
	display: none !important;
}